Bug 123676 - ggv displays warning when opening a pdf
ggv displays warning when opening a pdf
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 18:45 EDT by Gérard Milmeister
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-30 07:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2004-05-19 18:45:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Galeon/1.3.13

Description of problem:
When opening a pdf ggv displays:
There was an error while scaning the file:
/usr/local/ch4.5.0/docs/chinstall.pdf 
 DEBUG: no psname was provided.


Version-Release number of selected component (if applicable):
ggv-2.6.0

How reproducible:
Always

Steps to Reproduce:
Open a pdf file with ggv

Additional info:
Comment 1 Dan Williams 2004-11-17 13:24:55 EST
Mass reassign to Marco.

Note You need to log in before you can comment on or make changes to this bug.